<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}ZADANIA Aplikacja - Autor: {{ author }}{% endblock %}</title>

    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid p-sm-2" style="background-color: #b9d7ee;">

                <a class="navbar-brand btn btn-outline-primary" href="{{ path('main_page') }}">ZADANIA Aplikacja - Autor: {{ author }}</a>
                <div class="collapse navbar-collapse">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link"></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link">Zadanie 1</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link">Zadanie 2</a>
                        </li>
                        <li class="nav-item">
                            <a class="btn btn-outline-primary" href="{{ path('users_list') }}">Zadanie 3 - LIST OF USERS</a>
                        </li>
                        <li class="nav-item">
                            <a class="btn btn-outline-secondary" href="{{ path('search_user') }}">SEARCH USERS</a>
                        </li>
                        <li class="nav-item">
                            <a class="btn btn-outline-success" href="{{ path('user_add') }}">ADD USER</a>
                        </li>
                    </ul>
                </div>

            </div>
        </nav>
    </header>

<main role="main" class="container main">
    {% for message in app.flashes('success') %}
        <div class="alert alert-success">
            {{ message }}
        </div>
    {% endfor %}
    {% block main %}

        {% block search %} {% endblock search %}

    {% endblock main %}
</main>
{% block javascript %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}
</body>
</html>